For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
User GuideDeveloper GuidesAPI Reference
User GuideDeveloper GuidesAPI Reference
    • Overview
  • Runtype API
      • GETList feedback with filters
      • POSTSubmit feedback on a message
      • GETGet feedback statistics
      • GETGet specific feedback record
      • DELDelete feedback record
Dashboard
LogoLogo
Runtype APIFeedback

Delete feedback record

DELETE
/v1/feedback/:id
DELETE
/v1/feedback/:id
$curl -X DELETE https://api.runtype.com/v1/feedback/id \
> -H "Authorization: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "message": "Feedback entry with ID 8f14e45fceea167a5a36dedd4bea2543 has been successfully deleted.",
3 "success": true
4}
Was this page helpful?
Previous

Get all flow steps for a flow

Next
Built with

Authentication

AuthorizationBearer
API key or Clerk session token

Path parameters

idstringRequired

Response

Feedback deleted
messagestring
successboolean

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error